CVE-2018-14370

2018-07-23T10:21:51
ID RH:CVE-2018-14370
Type redhatcve
Reporter redhat.com
Modified 2020-08-17T20:53:08

Description

In Wireshark 2.6.0 to 2.6.1 and 2.4.0 to 2.4.7, the IEEE 802.11 protocol dissector could crash. This was addressed in epan/crypt/airpdcap.c via bounds checking that prevents a buffer over-read.